.version.wines /* version checker */
{
	color: #00000A;
	background-color: #64C2EE;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 973px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 39px;
	width: 0.01px;/* should not cover content below */
}

#pu5316
{
	width: 0.01px;
	margin-left: -58px;
}

#u5316
{
	z-index: 79;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u995
{
	z-index: 2;
	width: 343px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u995:hover
{
	width: 343px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu1372
{
	z-index: 4;
	width: 757px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 421px;
}

#u1373
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1374
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u1374.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1377-4
{
	width: 92px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1374:hover #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1374.MuseMenuActive #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u1381
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u1384-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1381:hover #u1384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1438
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u1439
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u1441-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1381.MuseMenuActive #u1384-4,#u1439:hover #u1441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4974
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u4975
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u4977-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1439.MuseMenuActive #u1441-4,#u4975:hover #u4977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1459
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 379px;
}

#u1462
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u1465-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4975.MuseMenuActive #u4977-4,#u1462:hover #u1465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1480
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#u1483
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u1485-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1462.MuseMenuActive #u1465-4,#u1483:hover #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1501
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u1504
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u1507-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1483.MuseMenuActive #u1485-4,#u1504:hover #u1507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1525
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u1528
{
	width: 93px;
	padding-bottom: 18px;
	position: relative;
}

#u1381.MuseMenuActive,#u1439.MuseMenuActive,#u4975.MuseMenuActive,#u1462.MuseMenuActive,#u1483.MuseMenuActive,#u1504.MuseMenuActive,#u1528.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1531-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1504.MuseMenuActive #u1507-4,#u1528:hover #u1531-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1528.MuseMenuActive #u1531-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#ppu1586
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 61px;
}

#pu1586
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1586
{
	z-index: 132;
	width: 434px;
	background-color: transparent;
	position: relative;
}

#u4892
{
	z-index: 136;
	width: 434px;
	background-color: transparent;
	margin-top: 100px;
	position: relative;
}

#pu4400
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 455px;
}

#u4400
{
	z-index: 134;
	width: 159px;
	background-color: transparent;
	position: relative;
}

#u1032-52
{
	z-index: 80;
	width: 619px;
	min-height: 455px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#pu4768
{
	width: 0.01px;
	margin-left: 494px;
	margin-top: 53px;
}

#u4768
{
	z-index: 70;
	width: 37px;
	position: relative;
	margin-right: -10000px;
}

#u4771
{
	z-index: 71;
	width: 37px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u4769
{
	z-index: 72;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u4772
{
	z-index: 74;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u4775
{
	z-index: 75;
	width: 37px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u4773
{
	z-index: 77;
	height: 12px;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 8px;
}

#u4764
{
	z-index: 65;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u4765
{
	z-index: 66;
	width: 37px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u4771:hover,#u4775:hover,#u4765:hover
{
	width: 37px;
	height: 37px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4766
{
	z-index: 68;
	height: 19px;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#u4603-5
{
	z-index: 53;
	width: 1140px;
	min-height: 23px;
	margin-top: 52px;
	position: relative;
}

#u4604-7
{
	z-index: 58;
	width: 1140px;
	min-height: 21px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1140px;
}

